Bug 450382 - Sealert - cxoffice
Sealert - cxoffice
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: selinux-policy-targeted (Show other bugs)
9
i386 Linux
low Severity low
: ---
: ---
Assigned To: Daniel Walsh
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-07 06:49 EDT by Frank Murphy
Modified: 2008-08-04 08:12 EDT (History)
0 users

See Also:
Fixed In Version: Current
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-01 12:13:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Sealert text (2.48 KB, text/plain)
2008-06-07 06:49 EDT, Frank Murphy
no flags Details
Extra Sealerts (10.43 KB, text/plain)
2008-06-07 07:38 EDT, Frank Murphy
no flags Details

  None (edit)
Description Frank Murphy 2008-06-07 06:49:15 EDT
Description of problem: Selinux-Troubleshooter avc denial


Version-Release number of selected component (if applicable):
selinux-policy-targeted-3.0.8-109.fc8
selinux-policy-devel-3.0.8-109.fc8
policycoreutils-2.0.33-3.fc8
selinux-policy-3.0.8-109.fc8


How reproducible:
Load mailewasher thru cxoffice.

Steps to Reproduce:
1. as above
2.
3.
  
Actual results:
Mailwasher seems to work fine


Expected results:
It works


Additional info: Sel. troubleshooter said "Please file a bug report against this
package."
Comment 1 Frank Murphy 2008-06-07 06:49:15 EDT
Created attachment 308602 [details]
Sealert text
Comment 2 Frank Murphy 2008-06-07 07:38:51 EDT
Created attachment 308605 [details]
Extra Sealerts

I think this is blocking logs, as per rkhuunter, hddtemp, smartd etc..
Comment 3 Daniel Walsh 2008-06-10 16:18:48 EDT
Does chcon -t wine_exec_t /home/frank/cxoffice/bin/wine-preloader


Fix your  problem?
Comment 4 Frank Murphy 2008-06-11 08:49:03 EDT
Done the job.
Comment 5 Daniel Walsh 2008-06-16 06:31:07 EDT
Fixed in selinux-policy-3.0.8-110
Comment 6 Frank Murphy 2008-08-01 12:08:20 EDT
Verified fixed
Comment 7 Daniel Walsh 2008-08-01 12:13:11 EDT
Frank if you verify please close current release, thanks
Comment 8 Frank Murphy 2008-08-04 08:11:00 EDT
(In reply to comment #7)
> Frank if you verify please close current release, thanks
Comment 9 Frank Murphy 2008-08-04 08:12:27 EDT
(In reply to comment #8)
> (In reply to comment #7)
> > Frank if you verify please close current release, thanks

Against 9?, hope I did it correctly.

Note You need to log in before you can comment on or make changes to this bug.